//font and typography
$h1-font-size: 3.5rem;
$h2-font-size: 3rem;
$h3-font-size: 2.5rem;
$h4-font-size: 1rem;
$normal-font-size: 1.2rem;
$small-font-size: .6rem;
$smaller-font-size: .75rem;

//font-weight
$regular-font: 400;
$semi-bold-font: 600;
$bold-font: 700;
